.kaso-box-t-box{
  display: flex;
  align-items: center;
    height: 30px;
    gap:40px;
}

.kaso-top-g img{
min-width: 1298px;
  position: absolute;
  width: 100%;
    top: -35px;
}
.branch .kaso-top-box {
    background-color: rgba(240, 130, 0, 0.7);
  }


.kaso-box-t-w{
  color: #f08200;
  font-size: 48px;
}
.kaso-box .kaso-box-white {
    margin-top: 60px;
}
.kaso-box-c{
  margin: 150px 0 100px auto;
}
.kaso-box-w1{
  margin-top: 2em;
  text-align: center;
}
.sec02 .kaso-box-w1{
  margin-top: 3em;
}
.kaso-box-w3{
    margin-top: 1em;
  text-align: center;
  font-size: 2.4rem;
    color: #f08200;
}

.kaso-top-w2 {
  margin-top: 60px;
}
.kaso-box-t{
  height: 30px;
  border-radius: 20px;
  font-size: 1.8rem;
  background-color: #f08200;
  width: 400px;
  text-align: center;
  color: white;
    letter-spacing: 4px;
display:flex;
align-items: center;
justify-content:center;

}


.contact-info {
  display: flex;            /* 横並び */
  gap: 40px;                /* アイテム間のスペース */
  align-items: center;      /* 縦中央揃え */
  font-size: 1.2rem;

  justify-content: center;  /* 横方向中央揃え */
  margin: 30px auto 0;           /* ページ幅に対して中央 */
}

.contact-item {
  font-size: 1.8rem;
  display: flex;
  align-items: center;      /* 円と文字を縦中央揃え */
}
.contact-item2 {
  margin: 20px auto 0;
  font-size: 1.8rem;
  display: flex;
 align-items: center;      /* 縦中央揃え */
  justify-content: center;
}
.circle {
letter-spacing: 0px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 30px;              /* 円の幅 */
  height: 30px;             /* 円の高さ */
  border-radius: 50%;       /* 丸くする */
  background-color: #f4a74c;
  color: white;
  font-weight: bold;
  margin-right: 8px;        /* 番号との間隔 */
  font-size: 1.2rem;
}
.ham-list .ham-yoko{
      gap: 20px;
  flex-direction: row;
}
.ham-list {

  list-style: none;        /* デフォルトの丸を消す */
  padding: 0;
  margin: 50px 0 0 0;
}
.ham-p1-1,.ham-p1-1-1{
  width: 220px;
  height: 145px;
  overflow: hidden;
    border: 4px solid #f7c080;
  position: relative;
  border-radius: 10px;
}
.ham-p1-1-1 img{
  max-width: inherit;
  position: absolute;
  width: 277px;
      left: -9px;
      top: -44px;
}
.ham-p1-1 img{
  max-width: inherit;
  position: absolute;
  width: 224px;
  left:-9px;
  top:-1px;
}
.ham-p1{
  width: 220px;
  height: 170px;
  overflow: hidden;
    border: 4px solid #f7c080;
  position: relative;
  border-radius: 10px;
}
.ham-p1 img{
  max-width: inherit;
  position: absolute;
  width: 306px;
  left:-45px;
  top:-5px;
}
.ham-p2{
  width: 220px;
  height: 145px;
  overflow: hidden;
    border: 4px solid #f7c080;
  position: relative;
  border-radius: 10px;
}
.ham-p2 img{
  max-width: inherit;
  position: absolute;
  width: 233px;
  left:-5px;
  top:-5px;
}
.ham-p3{
  width: 220px;
  height: 145px;
  overflow: hidden;
    border: 4px solid #f7c080;
  position: relative;
  border-radius: 10px;
}
.ham-p3 img{
  max-width: inherit;
  position: absolute;
  width: 221px;
  left:-5px;
  top:-5px;
}
.ham-list li {
  justify-content: space-between; /* ← 左右に離す */
      line-height: 1.9em;
  font-size: 1.8rem;
  border-top: 2px dotted #8a8988;  /* 上にドットの線 */
font-weight: 500;
  padding: 35px 0px 35px 35px;         /* 内側の余白 */
  display: flex;
  flex-direction: column;     /* タイトルと本文を縦に並べる */
}
.ham-list li:last-child {
  border-bottom: 2px dotted #8a8988;
}
.ham-t{  font-size: 2rem;
  margin-bottom: 0.5em;
}
.sec03 .kaso-box-white{
  margin-top: 110px;
  margin-bottom: 60px;
}
.tanto{
  margin-top: 1em;
}
.tanto span{
    color: #f08200;
}
.sec04 .kaso-ribbon{
      width: 588px;
}

@media screen and (max-width: 768px) {
  .kaso-box-t-w {
    font-size: 24px;
}
.contact-info{
  gap:20px;
  flex-direction: column;
}
.branch .kaso-ribbon {
  width: auto;
}
.sec03 .kaso-box-white {
    margin-top: 70px;
    margin-bottom: 26px;
}
  .branch .sec04 .kaso-ribbon,
    .branch .sec01 .kaso-ribbon {
        font-size: 1.4rem;
        line-height: 1.6;
        letter-spacing: 0px;
        height: 60px;
        width: auto;
    }
      .branch .sec04 .kaso-ribbon::after,
      .branch .sec04 .kaso-ribbon::before,
  .branch .sec01 .kaso-ribbon::after,
  .branch .sec01 .kaso-ribbon::before {
        border-top: 30px solid transparent;
        border-bottom: 30px solid transparent;
    }
    .sec02 .kaso-box-w1 {
    margin-top: 2em;
}
.kaso-box-c {
    margin: 100px 0 100px auto;
}

  .kaso-box-t {
    letter-spacing: 0px;
    height: 26px;
    border-radius: 20px;
    font-size: 1.4rem;
          width: 100%;

  }
  .kaso-top-w2 {
    margin-top: 30px;
}
.kaso-box-t-box {
    height: auto;
        gap: 13px;
  flex-direction: column;
}
    .kaso-top-g img {
        min-width: 397px;
            left: -20px;
        top: -16px;}

.ham-list li {
    font-size: 1.4rem;
    padding: 25px 0;
  }
  .ham-t {
    font-size: 1.6rem;
  }
  .ham-list .ham-yoko {
    align-items: center;
    gap: 20px;
    flex-direction: column;
}
    .sec03.kaso-box-c {
        margin: 100px 0 0px auto;
    }
        .kaso-top .kaso-top-g img {
          min-width: 799px;
              top: -17px;
              left: -9px;
    }

}
